C Bernd Berg Nov 29 2008.
C Most commonly made time series measurements (tsm).
c tsa:         Energy (action) time series.
c tsws,tswt:   Time series for spacelike and timelik Wilson loops.
c tspr,tspr:   Time series for real and imaginary parts of 
c              magnetization or Polyakov loops.
      common /tsm/ tsa(nmeas),tsws(nmeas),tswt(nmeas),tspr(nmeas),
     &             tspi(nmeas)
